#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 x509
version:              1.7.7
visibility:           public
id:                   x509-1.7.7-6bXe3cKlAJsH3hptyROb0m
key:                  x509-1.7.7-6bXe3cKlAJsH3hptyROb0m
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  323fa9a579bb9d27d415bfa49023fb14
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.8.2/site-local/x509-1.7.7
library-dirs:         /usr/lib/ghc-9.8.2/site-local/x509-1.7.7
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/x509-1.7.7
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/x509-1.7.7
hs-libraries:         HSx509-1.7.7-6bXe3cKlAJsH3hptyROb0m
depends:
    asn1-encoding-0.9.6-1rzEGtO4l5hA6Er2qiVHLP
    asn1-parse-0.9.5-IMKtbx6TyuKG48feUKTuNl
    asn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    cryptonite-0.30-DN1VYCGS9PuBbkUpjGt7v5
    hourglass-0.2.12-8C0nNggvLlPDt8y6528LYE
    memory-0.18.0-5VC6qIbUogK7VaenoKeDIe
    pem-0.2.4-FbIKR560wQC2iWVXNBGPBu transformers-0.6.1.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/x509-1.7.7/html/x509.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/x509-1.7.7/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

